Subject: bug#936: fixing/disabling the bug news->mail gateway

From: Glenn Morris <[email-masked]>
Date: Tue, 02 Feb 2010 21:27:24 -0500

What I conclude from this is that while we have various ideas for
changing this, we don't know which, if any, will work or how to
implement them. So I think we will have to present sysadmin@gnu with
the list of ideas and ask them if they can see how to implement one of
them.

Otherwise the least bad option is probably to leave it as it is.